<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="TCPMP" group="Multimedia" checked="False">
<Tip>Good media player. Required for FlashVideoBundle</Tip>
<Guid type="p">93f33f93-a86f-49d8-bf1d-3f7f5bfb3037</Guid>
<OEMAuthor>DogGuy</OEMAuthor>
<OEMDate>12/21/2007</OEMDate>
</Item>
</Items>

